IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_order_pool]') AND type = 'U')
CREATE TABLE [dbo].[mps_order_pool]
(
    [cob_id] bigint NOT NULL IDENTITY(1, 1),
    [cob_cbid] bigint NULL DEFAULT((0)),
    [cob_no] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_MPS_ORDER_POOL] PRIMARY KEY ([cob_id] ASC)
)